@charset "euc-jp";

.instore-pickup-shoplist__inner {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.instore-pickup-shoplist__inner {
  font-size: 0;
}
.instore-pickup-shoplist__item {
  display: inline-block;
  vertical-align: top;
  padding-top: 16px;
  padding-left: 16px;
  box-sizing: border-box;
}
.instore-pickup-shoplist--all .instore-pickup-shoplist__item {
  width: 25%; 
}
.instore-pickup-shoplist--local .instore-pickup-shoplist__item {
  width: 16.66%; 
}
.instore-pickup-shoplist-thumbnail + .instore-pickup-shoplist-itemname {
  margin-top: 8px;
}
.instore-pickup-shoplist-itemname + .instore-pickup-shoplist-shopname {
  margin-top: 8px;
}


/* shop logo */
.instore-pickup-shoplist-logo__link {
  display: block;
}
.instore-pickup-shoplist-logo__container {
  font-size: 0;
  text-align: center;
}
.instore-pickup-shoplist-logo__container::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  flex: 0 0 auto;
}
.instore-pickup-shoplist--all .instore-pickup-shoplist-logo__container::before {
  height: 80px;
}
.instore-pickup-shoplist--local .instore-pickup-shoplist-logo__container::before {
  height: 50.21px;
}
.instore-pickup-shoplist-logo__img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}
.instore-pickup-shoplist--all .instore-pickup-shoplist-logo__img {
  max-height: 80px;
}
.instore-pickup-shoplist--local .instore-pickup-shoplist-logo__img {
  max-height: 50.21px;
}
/* thumbnail */
.instore-pickup-shoplist-thumbnail__link {
  display: block;
}
.instore-pickup-shoplist-thumbnail__container {
  font-size: 0;
  text-align: center;
}
.instore-pickup-shoplist-thumbnail__container::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
}
.instore-pickup-shoplist--all .instore-pickup-shoplist-thumbnail__container::before {
  height: 244px;
}
.instore-pickup-shoplist--local .instore-pickup-shoplist-thumbnail__container::before {
  height: 140.59px;
}
.instore-pickup-shoplist-thumbnail__img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}
.instore-pickup-shoplist--all .instore-pickup-shoplist-thumbnail__img {
  max-height: 244px;
}
.instore-pickup-shoplist--local .instore-pickup-shoplist-thumbnail__img {
  max-height: 140.59px;
}
/* item name */
.instore-pickup-shoplist-itemname__link {
  display: block;
  color: #222 !important;
}
.instore-pickup-shoplist-itemname__link:hover {
  color: #222 !important;
}
.instore-pickup-shoplist-itemname__text {
  display: block;
  text-align: left;
  font-size: 13.12px;
  color: inherit;
}
/* shop name */
.instore-pickup-shoplist-shopname {
  text-align: right;
}
.instore-pickup-shoplist-shopname__link {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 0;
  color: #1d54a7 !important;
}
.instore-pickup-shoplist-shopname__link:hover {
  color: #bf0000 !important;
}
.instore-pickup-shoplist-shopname__link:before {
  display: block;
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  z-index: 1;
  width: 13px;
  height: 13px;
  color: #bf0000 !important;
  background-image: url(https://r.r10s.jp/com/img/event/module/icn_shop.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.instore-pickup-shoplist-shopname__text {
  display: block;
  width: 100%;
  text-align: left;
  padding-left: 14px;
  font-size: 13.12px;
  line-height: 1.3em;
  color: inherit;
  box-sizing: border-box;
}

.instore-pickup-shoplist a:hover{
	opacity: 0.7; 
	transition-duration: 500ms;
}
